# Generated by Django 3.2.6 on 2021-09-06 09:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service_app', '0004_auto_20210827_0818'),
    ]

    operations = [
        migrations.AddField(
            model_name='servicemodel',
            name='video',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='Video link'),
        ),
    ]
